:root {
    --navbarHeight: 60px;
}

body {
    margin-top: var(--navbarHeight);
}

#navbar {
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    color: #000;
    font-size: 15px;
    padding: 15px;
    width: 100%;
    height: var(--navbarHeight);
    z-index: 100;
}

#btn-home {
    margin-right: auto;
    z-index: 10;
}

#btn-home img {
    width: 100%;
    height: 100%;
}

#nav {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    background-color: inherit;
    font-size: 36px;
    padding: 15px;
    width: 100%;
    height: 100vh;
    transition: opacity 0.6s ease, visibility 0.6s ease;
}

#nav.open {
    opacity: 1;
    visibility: visible;
}

#nav-list {
    display: flex;
    flex-direction: column;
}

.nav-link.active {
    text-decoration: underline;
}

#btn-register {
    margin-left: 15px;
    z-index: 10;
}

#btn-menu {
    display: flex;
    justify-content: center;
    margin-left: 15px;
    width: 30px;
    z-index: 10;
}

#menu-close {
    display: none;
}

@media (max-width: 1023px) {
    #btn-register {
        padding: 0 12px;
    }
}

@media (min-width: 1024px) {
    #nav {
        position: static;
        opacity: 1;
        visibility: visible;
        font-family: inherit;
        font-size: inherit;
        letter-spacing: inherit;
        text-transform: inherit;
        padding: 0;
        width: auto;
        height: 100%;
    }
    #nav-list {
        flex-direction: row;
    }
    .nav-link:not(.btn) {
        padding-left: 12px;
        padding-right: 12px;
    }
    #btn-menu {
        display: none;
    }
}

@media (hover: hover) {
    .nav-link:hover {
        text-decoration: underline;
    }
}